BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17995

[BCR1098][iOS][Transfer To vCard Fav] Add Button Done After Edit/Add

21 September 2023 09:22 AM - Nor Khairun Agila Jesmen

Status: Closed Start date: 21 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour
Description

Enhancement:

To add Done button after success add or edit favourite from Manage Favourite menu.

When customer click Done button, navigate back to fav list screen.
Refer screen flow -

https:/silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe com/EfmQy0a-lyVKjdPHGS2LnuEBXuVXI2iwDc7awzE

UvzgZGw (slide 40 and 42)

History

#1 - 21 September 2023 04:28 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-21 at 15.15.38.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen
- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/dLG5Zd
#2 - 22 September 2023 02:16 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Video 2023-09-21 at 15.15.38.mp4 777 KB21 September 2023

20 April 2025

Rafly Prayogos
